Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1100

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0300
Бренд:
Novotechnik
Артикул:
LWH-0300 (24312)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0300

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1750

Подробнее
Novotechnik LWG-0550
Бренд:
Novotechnik
Артикул:
LWG-0550 (26122)
Наименование:

Датчики положения Novotechnik LWG-0550

Подробнее
Novotechnik RSC-2832-636-121-202
Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-121-202

Подробнее
Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0175

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Novotechnik LWH-0900
Бренд:
Novotechnik
Артикул:
LWH-0900 (24336)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0900

Подробнее
Novotechnik TLH-0500
Бренд:
Novotechnik
Артикул:
TLH-0500 (25320)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0500

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0200
Бренд:
Novotechnik
Артикул:
TLH-0200 (25308)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0200

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-3000
Бренд:
Novotechnik
Артикул:
TLH-3000 (25385)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-3000

Подробнее

Другие товары из категории Энкодеры

Абсолютные энкодеры вала Elcis A01 363
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 363
Наименование:

Абсолютные энкодеры вала Elcis A01 363 однооборотные

Подробнее
Поворотные энкодеры Megatron HTx25K
Бренд:
Megatron
Артикул:
HTx25K
Наименование:

Поворотные энкодеры Megatron HTx25K

Подробнее
Инкрементные энкодеры Selet SIAP70 Ø 70 мм
Бренд:
Selet
Артикул:
SIAP70
Наименование:

Инкрементные энкодеры Selet SIAP70 Ø 70 мм

Подробнее
Абсолютный энкодер Hohner MS
Бренд:
Hohner Elektrotechnik
Артикул:
MS
Наименование:

Абсолютный энкодер Hohner MS

Подробнее
Инкрементальный энкодер Lika C82
Бренд:
Lika Electronic s.r.l.
Серия:
Серия C82
Наименование:

Инкрементальный энкодер Lika C82

Подробнее
Бренд:
Eltra
Наименование:

Инкрементальный энкодер Eltra EL 63FB

Подробнее
Абсолютные энкодеры вала Elcis A01 7115R
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 7115R
Наименование:

Абсолютные энкодеры вала Elcis A01 7115R однооборотные

Подробнее
Бренд:
Eltra
Серия:
Серия EMA50B
Наименование:

Инкрементальный энкодер Eltra EMA50B

Подробнее
Инкрементальные энкодеры вала Elcis I09 63E
Бренд:
Elcis Encoder S.r.l.
Артикул:
I09 63E
Наименование:

Инкрементальные энкодеры вала Elcis I09 63E недорогие

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Инкрементальный энкодер Lika HM58 PL/PLA
Бренд:
Lika Electronic s.r.l.
Артикул:
HM58 PL / PLA
Наименование:

Инкрементальный энкодер Lika HM58 PL / PLA

Подробнее
Абсолютные энкодеры вала Elcis A01 345
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 345
Наименование:

Абсолютные энкодеры вала Elcis A01 345 однооборотные

Подробнее
Бренд:
Eltra
Наименование:

Инкрементальный энкодер Eltra EL72 - ER72

Подробнее
Инкрементальный энкодер Eltra EH 115
Бренд:
Eltra
Наименование:

Инкрементальный энкодер Eltra EH 115

Подробнее
Абсолютные магнитные энкодеры Eltra EAMH 58 - 63 SSI
Бренд:
Eltra
Наименование:

Абсолютные магнитные энкодеры Eltra EAMH 58 - 63 SSI

Подробнее
Абсолютные энкодеры вала Elcis A10 759CPN
Бренд:
Elcis Encoder S.r.l.
Артикул:
A10 759CPN
Наименование:

Абсолютные энкодеры вала Elcis A10 759CPN PROFINET

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст